@media screen and (max-width: 767px) {
  .footer .container {
    display: block !important;
  }
}
.btn {
  padding: 8px 20px;
  border-radius: 0;
  overflow: hidden;
}
.btn::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    var(--primary-color),
    transparent
  );
  transform: translateX(-100%);
  transition: 0.6s;
}
.btn:hover {
  background: 0 0;
  box-shadow: 0 0 20px 10px #fff;
}
.btn:hover::before {
  transform: translateX(100%);
}
.form-input-material {
  --input-default-border-color: white;
  --input-border-bottom-color: white;
}
.form-input-material input {
  color: #fff;
}
.login-form {
  flex-direction: column;
  align-items: center;
  padding: 50px 40px;
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
  background: linear-gradient(rgba(0, 0, 0, 0.75), #02adef);
  border-radius: 10px;
  box-shadow:
    0 0.4px 0.4px rgba(128, 128, 128, 0.109),
    0 1px 1px rgba(128, 128, 128, 0.155),
    0 2.1px 2.1px rgba(128, 128, 128, 0.195),
    0 4.4px 4.4px rgba(128, 128, 128, 0.241),
    0 12px 12px rgba(128, 128, 128, 0.35);
  max-width: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto 0;
}
.login-form h1 {
  margin: 0 0 24px;
}
.login-form .form-input-material {
  margin: 12px 0;
  width: 100% !important;
}
.login-form .btn {
  width: 90%;
  margin: 18px 0 9px;
  background: #e30707 !important;
  color: #fff !important;
  font-weight: bolder;
}


@media(max-width: 767px) {
  .login-form {
    padding: 30px 25px;
  }
}